Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

bump internal addons to x.y.z #1942

Merged
merged 1 commit into from

3 participants

@ronie
Collaborator

make sure our internal addons use x.y.z for their dependencies.

@Martijn please review

@MartijnKaijser

Looks good to me. If @jmarshallnz agrees we can merge it so all version schemes are the same

@jmarshallnz jmarshallnz merged commit 99f082d into from
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Dec 15, 2012
  1. @ronie

    bump internal addons to x.y.z

    ronie authored
This page is out of date. Refresh to see the latest.
View
2  addons/repository.xbmc.org/addon.xml
@@ -4,7 +4,7 @@
version="2.0.4"
provider-name="Team XBMC">
<requires>
- <import addon="xbmc.addon" version="12.0"/>
+ <import addon="xbmc.addon" version="12.0.0"/>
</requires>
<extension point="xbmc.addon.repository"
name="Official XBMC.org Add-on Repository">
View
2  addons/script.module.pil/addon.xml
@@ -4,7 +4,7 @@
version="1.1.7"
provider-name="PythonWare">
<requires>
- <import addon="xbmc.python" version="1.0"/>
+ <import addon="xbmc.python" version="2.0.0"/>
</requires>
<extension point="xbmc.python.module"
library="lib" />
View
2  addons/script.module.pysqlite/addon.xml
@@ -4,7 +4,7 @@
version="2.5.6"
provider-name="Gerhard Haering">
<requires>
- <import addon="xbmc.python" version="2.0"/>
+ <import addon="xbmc.python" version="2.0.0"/>
</requires>
<extension point="xbmc.python.module"
library="lib" />
View
2  addons/script.module.simplejson/addon.xml
@@ -4,7 +4,7 @@
version="2.0.10"
provider-name="code.google.com/simplejson">
<requires>
- <import addon="xbmc.python" version="2.0"/>
+ <import addon="xbmc.python" version="2.0.0"/>
</requires>
<extension point="xbmc.python.module"
library="lib" />
View
2  addons/skin.confluence/addon.xml
@@ -5,7 +5,7 @@
name="Confluence"
provider-name="Jezz_X, Team XBMC">
<requires>
- <import addon="xbmc.gui" version="4.00"/>
+ <import addon="xbmc.gui" version="4.0.0"/>
</requires>
<extension
point="xbmc.gui.skin"
Something went wrong with that request. Please try again.